function FileData_Pairs(x)
{
x.t("nytro","physical");
x.t("drive","displayed");
x.t("drive","temperature");
x.t("physical","drive");
x.t("megaraid","storage");
x.t("menu","physical");
x.t("2013","lsi");
x.t("2013","2013");
x.t("displayed","following");
x.t("main","menu");
x.t("figure","physical");
x.t("figure","figure");
x.t("db15-001059-00-april","2013");
x.t("manager","main");
x.t("temperature","physical");
x.t("temperature","megaraid");
x.t("temperature","db15-001059-00-april");
x.t("temperature","temperature");
x.t("storage","manager");
x.t("following","figure");
}
